Page 1 of 1 (7 items)
This post has 6 Replies | 1 Follower

Posts 3
Gregory Purtill | Forum Activity | Posted: Mon, Sep 9 2019 8:54 AM

I am not really sure if this is the proper place but I am stumped on the following:

A few months ago, I stopped being able to read a favorite resource for my daily reading - The Lives of the Fathers, Martyrs and Other Principal Saints on my iPad. No matter what I try I cannot get it to open. It appears on the Home Page for "Today's Readings"; but, I only get a blank page when selected.

Per one of the articles I found in the Logos Help section, I tried:

Removing the Book and downloading it again.

Removed the entire app and reinstalled it. However, due to the age of the iPad, I cannot download the latest Verbum app. I am also starting to see this error on other apps I've tried to install/update - "This app is not compatible with your device/iOS version". I am stuck with Verbum Version 5.17.1.0005.

I have an old 3rd Generation iPad bought in 2012. It looks like they are not sending out many updates on this old model these days as the latest iOS version is only 9.3.6 and trying to do an updates returns - "Your software is up to date".

The book can be opened and read on my laptop (WIN10) and on my iPhone (iOS 12.4.1). All other books can be read on my iPad. It is only Lives of Saints that I am having an issue with.

Has anyone seen this before? I have just found instructions for "Report a problem" in the app but wanted to see if the Community had a solution.

Posts 27801
Forum MVP
JT (alabama24) | Forum Activity | Replied: Mon, Sep 9 2019 12:31 PM

First, welcome to the forums! Smile Sorry you are having troubles. Tongue Tied

Gregory Purtill:
I am not really sure if this is the proper place

Since your question is about one of FL's "mobile apps," than this is the right place! 

Gregory Purtill:
I have an old 3rd Generation iPad bought in 2012. It looks like they are not sending out many updates on this old model these days as the latest iOS version is only 9.3.6 and trying to do an updates returns - "Your software is up to date".

The current requirement is iOS 11.2 (see HERE). Since your device is not supported, there is a good chance you are out of luck. Sorry to be the bearer of bad news! Often resources require the updated app to function and this may be the case for you. 

OSX & iOS | Logs |  Install

Posts 27801
Forum MVP
JT (alabama24) | Forum Activity | Replied: Mon, Sep 9 2019 12:33 PM

I just took a look at which resource you are having troubles with... I am unfamiliar with it, but it does surprise me that you are having issues with a resource I assume is in "public domain." FL may need to provide an official answer, but my hunch before may turn out to be right.

OSX & iOS | Logs |  Install

Posts 340
LogosEmployee
Joe McCune (Faithlife) | Forum Activity | Replied: Mon, Sep 9 2019 2:02 PM

Gregory Purtill:

Removed the entire app and reinstalled it. However, due to the age of the iPad, I cannot download the latest Verbum app. I am also starting to see this error on other apps I've tried to install/update - "This app is not compatible with your device/iOS version". I am stuck with Verbum Version 5.17.1.0005.

I have an old 3rd Generation iPad bought in 2012. It looks like they are not sending out many updates on this old model these days as the latest iOS version is only 9.3.6 and trying to do an updates returns - "Your software is up to date".

The book can be opened and read on my laptop (WIN10) and on my iPhone (iOS 12.4.1). All other books can be read on my iPad. It is only Lives of Saints that I am having an issue with.

Gregory, I am sorry, but using an outdated version of our app in an outdated version of iOS can have unpredictable results.  I can understand that it is frustrating to have access to all of you books except one, but I cannot offer any advice other than to try using the Logos Web App on this device instead of our iOS app.

Posts 3
Gregory Purtill | Forum Activity | Replied: Tue, Sep 10 2019 5:29 AM

Thanks for the advice to use the WebApp. I'll check it out.

I know it is MY issue but thought someone may have come up with a workaround. It is the only resource in my library (as far as I can tell) that has the issue.

Posts 3
Gregory Purtill | Forum Activity | Replied: Tue, Sep 10 2019 5:37 AM

Thanks, JT.

These days, I'm using the old iPad for mostly reading - Kindle and FL books. I really do not want to buy a new iPad at this time so I guess I'll just deal with it.

What's odd it is the only resource that I am having issues with.

Posts 27801
Forum MVP
JT (alabama24) | Forum Activity | Replied: Tue, Sep 10 2019 11:50 AM

Gregory Purtill:
I really do not want to buy a new iPad at this time

Are you sure? New ones were just announced today. That means either the latest & greatest OR the last model at a discount. 

OSX & iOS | Logs |  Install

Page 1 of 1 (7 items) | RSS